Open MCP Portaldocs
ReferenceGateways and calls

The gateway's selected capabilities, with whether each is available now

GET/v1/teams/{team}/gateways/{gatewayId}/capabilities

Path Parameters

team*string

Team slug or ID

gatewayId*string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/teams/string/gateways/497f6eca-6276-4993-bfeb-53cbbbba6f08/capabilities"
{  "data": {    "revision": null,    "items": [      {        "requires": {          "providerId": "4834bcdc-4a64-444d-966b-1a6fe381da24",          "providerSlug": "github",          "providerName": "GitHub",          "scopes": [            "string"          ],          "connected": true,          "providerKind": "oauth2"        },        "capabilityId": "486ae165-7fa3-4fe9-8d0b-0636c8459cb3",        "serverId": "10d2345a-e43d-463d-830e-4f5b19b60d41",        "serverSlug": "string",        "serverName": "string",        "teamSlug": "string",        "kind": "tool",        "name": "string",        "exposedName": "service-status__check_outage",        "title": "string",        "description": "string",        "minRole": "owner",        "available": true,        "unavailableReason": "server_disabled",        "serverCapturesPayloads": true      }    ]  }}